[TYPE]
QQAccountType=8

[PERSONALITY]
CalcRiskValue=1
ZHBZJ=1
ZHXQ=1

[HISTORY]
total=8
hintpage=0

name1=信息提醒
address1=common/dd_msgtx

name2=风险调整
address2=common/dd_fxtz_his

name3=历史委托
address3=common/dd_lswt

name4=历史成交
address4=common/dd_lscj

name5=行权指派
address5=common/dd_xqzp

name6=行权指派历史
address6=common/dd_xqzp_his

name7=协议行权
address7=common/dd_autoxq

name8=资金流水
address8=common/dd_zjls


[ZJInfo_Composing]
count=8
name1=平仓盈亏|@CloseProfit
name2=浮动盈亏|@FloatProfit
name3=资产总值|@CurrentAssets
name4=持仓保证金|@adOtherParam2+@adOtherParam1
name5=现金资产|@Custom_XJZC1
name6=期权市值|@MarketValue
name7=可用资金|@Available
name8=风险率|@Custom_FXD2|%


[ZJDetail_Composing]
count=21
name1=上次余额:|@PreBalance
name2=当前余额:|@CurrentBalance
name3=可用资金:|@Available
name4=可取资金:|@WithdrawQuota
name5=今日出金:|@Withdraw
name6=今日入金:|@Deposit
name7=平仓盈亏:|@CloseProfit
name8=浮动盈亏:|@FloatProfit
name9=手续费:|@Commission
name10=交割保证金:|@DeliveryMargin
name11=持仓保证金:|@CurrentMargin+@adOtherParam1
name12=冻结保证金:|@FrozenMargin
name13=合约市值:|@MarketValue
name14=资产总值:|@CurrentAssets
name15=可用保证金:|@EnableMargin
name16=已用保证金:|@CurrentMargin
name17=风险度:|@Custom_FXD1|%
name18=实时风险度:|@Custom_SSFXD1|%
name19=限购额度:|@RawBuyLimitAmount
name20=已用限购额度:|@UsedBuyLimitAmount
name21=可用限购额度:|@CurrentBuyLimitAmount